body {
  font-size:5vw;
}
@media (min-width: 340px) {
body {
  font-size:3vw;
}
}
@media (min-width: 768px) {
body {
  font-size:.6vw;
}
}
@media (min-width: 768px) {
body {
  font-size:12px;
}
}

.jumbotron,
.container .jumbotron{
  padding:0;
  background-color:transparent;
}
.jumbotron h1,
h1 {
  font-size:1.3em;
  color:#ff9900;
}

.container {
  margin-left:0;
}
/*@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}*/
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}
.breadcrumb {
  background-color: #fff;
  border-radius: 0;
  list-style: none outside none;
  margin: 5px 0;
  padding: 0;
  color:#333;
  line-height: 0.96em;
}
.breadcrumb:before {
  content: "Sie sind hier:";
  float: left;
  margin-right: 3px;
  padding-bottom: 10px;
}
.breadcrumb > li + li:before {
  content: url("../img/breadcrumbPfeil.gif");
  float: left;
  margin-top: 1px;
}
.breadcrumb a {
  color: #333;
}
.breadcrumb > .active {
    color: #333;
}
/*#branding, #branding p, #branding-intra, #branding-intra p, #branding section {
    height: 7.5em;
}*/
#branding a {
    /*display: inline-block;*/
}
#branding img, #branding-intra img {
    margin: 20px 0 1%;
  width:100% !important;
  height:auto !important;
}

#branding .col-sm-3.col-md-3 a {
  border-bottom:2px solid #ff9900;
  display:block;
}
#branding #headerImg img,
#headerImgMobile img{
  margin:0;
  width:100%;
}
@media (min-width: 992px) {
  #branding img, #branding-intra img {
    margin: 20px 0 0;
}
#branding #headerImg img,
#headerImgMobile img{
  margin:1px 0 0 0;
}
}
#headerImgMobile img{
  margin-top:-35px;
}
#logoMobile {
    float: left;
    margin: 5px 15px;
}
#logoMobile img {
  height: 80px;
    width: auto;
}
#branding section {
  /*background-image: url("/fileadmin/Private/img/dza_motiv_neu.jpg");
  background-position: 15em 1.25em;
  background-position: 15px 1.25em;
  background-repeat: no-repeat;*/
}
/*#branding section.col-md-9 {
  height:117px;
}*/
#superfish-1-select {
  border: 1px solid #666;
  height: 24px;
  margin: 10px auto 0;
  padding: 2px 0 0 2px;
}
#navServiceMeta {
  color: #000000;
  float: left;
  /*margin-top: 0.125em;*/
  text-align: right;
  text-decoration: none;
  width: 100%;
  height:20px;
}
#navServiceMeta ul {
  margin:0;
}
#navServiceMeta li {
    /*font-size: 68.75%;*/
}
#navServiceMeta li {
    display: inline;
}
#navServiceMeta, #navServiceMeta a {
    padding: 0 0 0 5px;
    line-height:20px;
}
#navServiceMeta a {
    color: #666666;
    text-decoration: none;
  font-size:.95em;
}
#navServiceMeta .language a {
  color: #ff9900;
  font-weight: bold;
}
#navServiceMeta a:hover,
#navServiceMeta .language a:hover {
  text-decoration: underline;
}
li.active span {
    display: none;
}


/**** NAVIGATION ****/
#navSecondary {
  display:none;
}
@media (min-width: 768px) {
#navSecondary {
  display:block;
}
}
#navSecondary {
float:left;
top: auto;
left: 0;
margin: 0;
height: auto;
/*width: 208px;*/
  width:100%;
margin-top:1.6em;
}
* html #navSecondary {
margin-left:-6.45em;
margin-top:2.725em;
}
*+html #navSecondary {
margin-top:2.725em;
position:absolute;
margin-left:0;
}
#navSecondary dt {
display:none;
}
#navSecondary dl {
margin: 0 0 0 0;
}
#navSecondary abbr {
text-decoration:none;
border-bottom:none;
}
abbr, acronym, #navSecondary acronym,
abbr[title], abbr[data-original-title]{
  border-bottom: medium none;
  text-decoration: none;
}
#navSecondary p {
  margin:0;
}
#navSecondary blockquote, 
#navSecondary cite, 
#navSecondary em, 
#navSecondary q {
    font-style: normal;
}
/*
* html #navSecondary a abbr:hover,
* html #navSecondary a abbr:focus,
* html #navSecondary a abbr:active
{
text-decoration:underline;
}
*/
*+html #navSecondary a abbr:hover,
*+html #navSecondary a abbr:focus,
*+html #navSecondary a abbr:active
{
text-decoration:underline;
}
/* EBENE 1 */
#navSecondary_1 {
  margin:0;
  padding:0;
}
#navSecondary_1 li {
  margin:0;
  padding:0;
  border-bottom:1px solid #666666;
}
#navSecondary_1 .navSecondary_1 {
  display:block;
  margin:0;
  padding:0;
  min-height:2em;
  height:auto;
  line-height:2.07em;
  vertical-align:middle;
  background-color:#FFFFFF;
  /*border-bottom:1px solid #666666;*/
}
#navSecondary_1 .navSecondary_1 a,
#navSecondary_1 .navSecondary_1 a:visited
{
display:block;
/*font-size:1.1em;*/
line-height:2em;
margin-left:0.3em;
text-decoration:none;
color:#666666;
}
* html #navSecondary_1 .navSecondary_1 a,
* html #navSecondary_1 .navSecondary_1 a:visited
{
line-height:2.07em;
}
*+html #navSecondary_1 .navSecondary_1 a,
*+html #navSecondary_1 .navSecondary_1 a:visited
{
line-height:2.08em;
}
#navSecondary_1 .navSecondary_1 a:hover,
#navSecondary_1 .navSecondary_1 a:focus,
#navSecondary_1 .navSecondary_1 a:active
{
color:#ff9900;
text-decoration:underline;
}
#navSecondary_1 strong {
display:block;
margin:0;
padding:0;
vertical-align:middle;
background-color:#ff9900;
border-bottom:1px solid #ff9900;
color:#FFFFFF;
line-height:2em;
padding-left:0.3em;
/*font-size:1.1em;*/
}
*+html #navSecondary_1 strong
{
line-height:2.07em;
/*font-size:1.1em;*/
border-bottom:none;
}
* html #navSecondary_1 strong
{
line-height:2.07em;
}
#navSecondary_1 .navSecondary_1 em a,
#navSecondary_1 .navSecondary_1 em a:visited
{
display:block;
margin:0;
padding:0;
vertical-align:middle;
background-color:#E1E1E1;
color:#ff9900;
/*font-size:1.1em;*/
padding-left:0.3em;
font-weight:bold;
border-bottom:1px solid #666666;
}
* html #navSecondary_1 .navSecondary_1 em a,
* html #navSecondary_1 .navSecondary_1 em a:visited
{
line-height:2.07em;
}
*+html #navSecondary_1 .navSecondary_1 em a,
*+html #navSecondary_1 .navSecondary_1 em a:visited
{
line-height:2.07em;
height:1.9em;
}
/* EBENE 2 */
#navSecondary_2 {
margin:0;
padding:0;
}
#navSecondary_2 .navSecondary_2 {
display:block;
margin:0;
padding:0;
min-height:2em;
height:auto;
line-height:2.07em;
vertical-align:middle;
background-color:#E1E1E1;
/*border-bottom:1px solid #666666;*/
}
#navSecondary_2 .navSecondary_2 a,
#navSecondary_2 .navSecondary_2 a:visited
{
display:block;
/*font-size:1.1em;*/
line-height:2em;
text-decoration:none;
margin-left:0.3em;
padding-left:1.1em;
color:#666;
background-image: url(../img/darkgreyLinkPfeil.gif);
background-repeat:no-repeat;
background-position:0 0.6em;
}
*+html #navSecondary_2 .navSecondary_2 a,
*+html #navSecondary_2 .navSecondary_2 a:visited
{
line-height:2.08em;
}
* html #navSecondary_2 .navSecondary_2 a,
* html #navSecondary_2 .navSecondary_2 a:visited
{
line-height:2.07em;
background-position:0 0.65em;
}
#navSecondary_2 .navSecondary_2 a:hover,
#navSecondary_2 .navSecondary_2 a:focus,
#navSecondary_2 .navSecondary_2 a:active
{
color:#333333;
text-decoration:underline;
background-image: url(../img/darkgreyLinkPfeil.gif);
}
#navSecondary_2 strong {
display:block;
margin:0;
padding:0;
vertical-align:middle;
background-color:#ff9900;
color:#FFFFFF;
padding-left:1.4em;
/*font-size:1.1em;*/
background-image: url(../img/whiteLinkPfeil.gif);
background-repeat:no-repeat;
background-position:0.3em 0.6em;
}
*+html #navSecondary_2 strong
{
line-height:2.08em;
background-position:0.3em 0.7em;
border-top:1px solid #ff9900;
}
* html #navSecondary_2 strong
{
line-height:2.07em;
background-position:0.3em 0.75em;
}
#navSecondary_2 .navSecondary_2 em a,
#navSecondary_2 .navSecondary_2 em a:visited
{
display:block;
margin:0;
padding:0;
vertical-align:middle;
background-color:#E1E1E1;
color:#ff9900;
padding-left:1.4em;
  padding-right:3px;
/*font-size:1.1em;*/
font-weight:bold;
background-image: url(../img/darkgreyLinkPfeil.gif);
background-repeat:no-repeat;
background-position:0.3em 0.6em;
}
* html #navSecondary_2 .navSecondary_2 em a,
* html #navSecondary_2 .navSecondary_2 em a:visited
{
line-height:2.07em;
background-position:0.3em 0.8em;
}
*+html #navSecondary_2 .navSecondary_2 em a,
*+html #navSecondary_2 .navSecondary_2 em a:visited
{
line-height:2.08em;
background-position:0.3em 0.75em;
}
/* EBENE 3 */
#navSecondary_3 {
margin:0;
padding:0;
}
#navSecondary_3 .navSecondary_3 {
display:block;
margin:0;
padding:0;
min-height:2em;
height:auto;
line-height:2.07em;
vertical-align:middle;
background-color:#E1E1E1;
/*border-bottom:1px solid #666666;*/
}
#navSecondary_3 .navSecondary_3 a,
#navSecondary_3 .navSecondary_3 a:visited
{
/*font-size:1.1em;*/
line-height:2em;
text-decoration:none;
margin-left:0.3em;
padding-left:1.9em;
color:#333333;
background-image: url(../img/darkgreyLinkPfeil.gif);
background-repeat:no-repeat;
background-position:0.8em 0.6em;
}
*+html #navSecondary_3 .navSecondary_3 a,
*+html #navSecondary_3 .navSecondary_3 a:visited
{
line-height:2.08em;
background-position:0.8em 0.65em;
}
* html #navSecondary_3 .navSecondary_3 a,
* html #navSecondary_3 .navSecondary_3 a:visited
{
line-height:2.07em;
background-position:0.8em 0.65em;
}
#navSecondary_3 strong
{
display:block;
margin:0;
padding:0;
vertical-align:middle;
background-color:#ff9900;
color:#FFFFFF;
padding-left:2.3em;
/*font-size:1.1em;*/
background-image: url(../img/whiteLinkPfeil.gif);
background-repeat:no-repeat;
background-position:1.1em 0.6em;
}
#navSecondary_3 .navSecondary_3 em a,
#navSecondary_3 .navSecondary_3 em a:visited
{
display:block;
margin:0;
padding:0;
vertical-align:middle;
background-color:#E1E1E1;
color:#ff9900;
padding-left:2.3em;
/*font-size:1.1em;*/
font-weight:bold;
background-image: url(../img/darkgreyLinkPfeil.gif);
background-repeat:no-repeat;
background-position:1.1em 0.6em;
}
#navSecondary_3 .navSecondary_3 a:hover,
#navSecondary_3 .navSecondary_3 a:focus,
#navSecondary_3 .navSecondary_3 a:active
{
color:#ff9900;
text-decoration:underline;
background-image: url(../img/darkgreyLinkPfeil.gif);
}
* html #navSecondary_3 strong,
* html #navSecondary_3 .navSecondary_3 em a,
* html #navSecondary_3 .navSecondary_3 em a:visited
{
line-height:2.07em;
background-position:1em 0.8em;
}
*+html #navSecondary_3 strong,
*+html #navSecondary_3 .navSecondary_3 em a,
*+html #navSecondary_3 .navSecondary_3 em a:visited
{
line-height:2.08em;
background-position:1.1em 0.7em;
}
*+html #navSecondary_3 em a,
*+html #navSecondary_3 em a:visited
{
line-height:2.08em;
}
* html #navSecondary_3 em a,
* html #navSecondary_3 em a:visited
{
line-height:2.07em;
}
#navSecondary_3 .navSecondary_3 em a:hover {
color:#333333;
background-image: url(../img/darkgreyLinkPfeil.gif);
}
/* EBENE 4*/
#navSecondary_4 {
margin:0;
padding:0;
}
#navSecondary_4 .navSecondary_4 {
display:block;
margin:0;
padding:0;
min-height:2em;
height:auto;
line-height:2.07em;
vertical-align:middle;
background-color:#E1E1E1;
/*border-bottom:1px solid #666666;*/
}
#navSecondary_4 .navSecondary_4 a,
#navSecondary_4 .navSecondary_4 a:visited
{
/*font-size:1.1em;*/
line-height:2em;
text-decoration:none;
margin-left:0.3em;
padding-left:2.9em;
color:#333333;
background-image: url(../img/darkgreyLinkPfeil.gif);
background-repeat:no-repeat;
background-position:1.8em 0.6em;
}
#navSecondary_4 .navSecondary_4 a:hover,
#navSecondary_4 .navSecondary_4 a:focus,
#navSecondary_4 .navSecondary_4 a:active
{
color:#ff9900;
text-decoration:underline;
background-image: url(../img/darkgreyLinkPfeil.gif);
}
#navSecondary_4 strong {
display:block;
margin:0;
padding:0;
vertical-align:middle;
background-color:#ff9900;
color:#FFFFFF;
padding-left:3.3em;
/*font-size:1.1em;*/
background-image: url(../img/whiteLinkPfeil.gif);
background-repeat:no-repeat;
background-position:2.1em 0.6em;
}
#navSecondary_4 .navSecondary_4 em a,
#navSecondary_4 .navSecondary_4 em a:visited
{
display:block;
margin:0;
padding:0;
vertical-align:middle;
background-color:#E1E1E1;
color:#ff9900;
/*font-size:1.1em;*/
padding-left:3.3em;
font-weight:bold;
background-position:2.1em 0.6em;
/*border-bottom:1px solid #666666;*/
}
* html #navSecondary_4 .navSecondary_4 em a,
* html #navSecondary_4 .navSecondary_4 em a:visited
{
background-position:2.1em 0.7em;
}
*+html #navSecondary_4 .navSecondary_4 em a,
*+html #navSecondary_4 .navSecondary_4 em a:visited
{
background-position:2.1em 0.6em;
}
* html #navSecondary_4 .navSecondary_4 a,
* html #navSecondary_4 .navSecondary_4 a:visited
{
line-height:2.07em;
background-position:1.8em 0.75em;
}
*+html #navSecondary_4 .navSecondary_4 a,
*+html #navSecondary_4 .navSecondary_4 a:visited
{
line-height:2.08em;
background-position:1.8em 0.7em;
}
* html #navSecondary_4 strong {
line-height:2.07em;
background-position:2.1em 0.75em;
}
*+html #navSecondary_4 strong {
line-height:2.08em;
background-position:2.1em 0.7em;
}








/* Dropdown menu */

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}



/**** SEARCH ****/
.tx-indexedsearch .result-count-tmpl-css, 
.tx-indexedsearch .percent-tmpl-css {
    float: right;
}
.tx-indexedsearch .tx-indexedsearch-browsebox li {
    display: inline;
    margin: 0 5px 0 0;
  padding:0;
}
.tx-indexedsearch ul.browsebox {
    padding: 0;
}
.tx-indexedsearch-res {
  margin-top:20px;
}
#search {
  float:left;
  margin-top:0;
  padding:0;
  margin-left:15px;
}
@media (min-width: 768px) {
#search {
  float:left;
  margin-top:3em;
  padding:0;
  margin-left:0;
}
}
#search legend {
  display: none;
}
.aural {
  height: 100px;
  left: -1000px;
  overflow: hidden;
  position: absolute;
  top: -1000px;
  width: 100px;
}
#search h2{
  display:none;
}
#search form  {
  float:left;
  margin-left:-1em;
  margin-top:0;
  padding:0;
  width:100%;
  width:21em;
}
#search fieldset  {
  float:left;
}
#search form p {
  clear:both;
  float:left;
  margin:0;
  padding:0;
}
#search form p .FormTextInputField {
  float:left;
  /*width:15em;*/
  padding-top:0.45em;
  padding-bottom:0.3em;
  vertical-align:middle;
  font-size:1em;
  color:#666666;
  margin-left:1.1em;
  border-left:1px solid #666666;
  border-right:none;
  border-top:1px solid #666666;
  border-bottom:1px solid #666666;
  /*height:1.65em;*/
  height:24px;
  padding:2px 0px 0px 2px;
}
* html #search form p .FormTextInputField {
  float:left;
  /*width:13.65em;*/
  height:1.9em;
  padding-top:0.4em;
  padding-bottom:0.45em;
}
*+html #search form p .FormTextInputField {
  float:left;
  width:auto;
  /*width:13.65em;
  padding-top:0.4em;
  padding-bottom:0em;*/
}
html>/**/body #search form p .FormTextInputField, x:-moz-any-link, x:default {
  /*  padding-top:0.2em;*/
    /*width:13.5em;*/
  width:auto;
}
#search form p .image {
  float:left;
  margin:0em;
  padding:0;
}
#search form p a {
  display:none;
}
#search form strong {
  display:none;
}
*+html #search form  {
  float:left;
  margin-left:0;
  margin-top:0;
  padding:0;
  width:19em;
}
*+html #search form p {
  clear:both;
  float:left;
  margin-left:0.5em;
  padding:0;
}
*+html #search form p .FormTextInputField {
  float:left;
  /*width:14.03em;*/
  height:1.7em;
  margin-left:0;
}
*html #search form p .image {
  float:left;
  margin:0em;
  padding:0;
}
*+html #search form p .image {
  float:left;
  margin:0em;
  padding:0;
}
#search .image {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 0;
    width: 2em;
}
*html .tx-macinasearchbox-pi1 {
 width:21em;
 }
#searchExpert {
}
#searchExpert legend {
background-color:#FFFFFF;
}
#content .fieldsets {
  padding:0;
}
#content #searchExpert .reset,
#content #searchExpert .submit,
#content form .powermail_reset,
#content form .powermail_submit
{
border:none;
padding-left:1em;
color: #ff9900;
background-image: url(../img/darkgreyLinkPfeil.gif);
background-repeat:no-repeat;
background-position:0 0.82em;
font-weight:bold;
cursor: pointer;
}
#content .powermail_submit:hover,
#content .powermail_reset:hover,
#content .powermail_submit:focus,
#content .powermail_reset:focus{
background-color: #E1E1E1 !important;
color:#333333;
}
.powermail_radio_legend,
.powermail_check_legend{
  display:none;
}
.relevance{
position:absolute;
top:.33em;
left:0;
overflow:hidden;
border:1px solid;
border-color:#ff9900;
width:50px;
height:7px;
text-indent:-200px;
}
* html .relevance {
margin-left:-5.8em;
}
.relevance100{
border-left-width:50px;
border-left-color:#ff9900;
width:0;
}
.relevance90{
border-left-width:45px;
border-left-color:#ff9900;
width:5px;
}
.relevance80{
border-left-width:40px;
border-left-color:#ff9900;
width:10px;
}
.relevance70{
border-left-width:35px;
border-left-color:#ff9900;
width:15px;
}
.relevance60{
border-left-width:30px;
border-left-color:#ff9900;
width:20px;
}
.relevance50{
border-left-width:25px;
border-left-color:#ff9900;
width:25px;
}
.relevance40{
border-left-width:20px;
border-left-color:#ff9900;
width:30px;
}
.relevance30{
border-left-width:15px;
border-left-color:#ff9900;
width:35px;
}
.relevance20{
border-left-width:10px;
border-left-color:#ff9900;
width:40px;
}
.relevance10{
border-left-width:5px;
border-left-color:#ff9900;
width:45px;
}

footer.navbar.navbar-default {
  border-top: none;
  color: #777777;
  margin-top: 0;
  margin-bottom:0;
  padding-bottom: 0;
  padding-top: 40px;
  text-align: center;
}
footer .fcol3 .nav > li > a {
  display: block;
  padding: 10px 0;
  position: relative;
}
footer .fcol3 .nav > li > a:hover, 
footer .fcol3 .nav > li > a:focus {
  background-color: transparent;
  text-decoration: none;
  color:#777;
}

@media (min-width: 768px) {
.navbar.navbar-default {
  display:none;
}
footer.navbar.navbar-default {
  text-align:left;
}
footer.navbar.navbar-default {
  display:block;
}

footer .fcol2,
footer .fcol3 {
    border-top: 1px solid #999999;
}
footer .fcol2 {
  margin-left: 15px;
  margin-right: -15px;
  padding-left: 0;
  padding-top: 10px;
}
footer .fcol3 {
  margin-left: -15px;
  padding-right: 0;
}
}
.glyphicon.glyphicon-print:after {
  content: "Seite drucken";
  font-family: Arial,Helvetica,sans-serif;
  margin-left: 5px;
  font-size: 91%;
}

.navbar-toggle {
  position: relative;
  float: right;
  margin-right: 15px;
  padding: 9px 10px;
  margin-top: 8px;
  margin-bottom: 8px;
  background-color: transparent;
  background-image: none;
  border: 1px solid #333 !important;
  border-radius: 0;
}
.navbar-toggle:focus {
  outline: 0;
}
.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #333;
}
.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}
@media (min-width: 768px) {
  .navbar-toggle {
    display: none;
  }
}

#superfish-1-select option.level2 {
  margin-left:10px;
}
#superfish-1-select option.level3 {
  margin-left:20px;
}
#superfish-1-select option.level4 {
  margin-left:30px;
}
#superfish-1-select option.level5 {
  margin-left:40px;
}
#superfish-1-select option.level6 {
  margin-left:50px;
}
.navbar.navbar-default {
    border: 1px solid transparent;
    margin-bottom: 0;
    min-height: 50px;
    position: relative;
}
@media (min-width: 768px) {
.navbar.navbar-default {
    border: 1px solid transparent;
    margin-bottom: 17px;
    min-height: 50px;
    position: relative;
}
}

.page-header,
.tx-browser-pi1 .singlehead{
    border-bottom: 1px solid #666;
    margin: 0 0 17px;
    padding-bottom: 0;
}
@media (min-width: 768px) {
.csc-header-n1 .page-header,
.tx-browser-pi1 .singlehead,
.powermail_fieldset .page-header{
  /*width:697.5px;*/
}
.powermail_fieldset > div.powermail_fieldwrap_typoscript:first-child {
    height: 62px;
}

.powermail_fieldset > div:first-child .page-header {
    /*position: absolute;*/
}

.csc-header-n2 .page-header {
  width:auto;
}
.main-content + aside {
  margin-top:47px;
}
}

.mandatory,
.main-content .red{
  color:#ff9900;
}
.powermail_fieldset input[type="radio"],
.powermail_fieldset input[type="checkbox"] {
    line-height: normal;
    margin: 0 0 0 -20px;
}
ul.parsley-errors-list.filled {
  background-color: #f2dede;
  border: 1px solid #ebccd1;
  color: #a94442;
  border-radius: 4px;
  margin-bottom: 20px;
  padding: 15px;
}
li.parsley-custom-error-message,
li.parsley-required{
  list-style:none;
}


input[type="submit"]{
  background-color: #ff9900;
  border-color: #b30000;
  color: #ffffff;
  -moz-user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 0;
  cursor: pointer;
  display: inline-block;
  font-size: 12px;
  font-weight: normal;
  line-height: 1.42857;
  margin-bottom: 0;
  padding: 6px 12px;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
  margin-top:10px;
}
.tx-felogin-pi1 legend {
    display:none;
}
.tx-felogin-pi1 > form fieldset:first-child {
    margin-top:20px;
}
/*.tx-browser-pi1 .singlehead h1.csc-firstHeader {
  width:697.5px;
  border-bottom: 1px solid #666;
    margin: 0 0 17px;
    padding-bottom: 0;
}*/


/* tt_news */
.main-content + aside p a, .main-content + aside .news-latest-gotoarchive a {
    background-image: url("../img/darkgreyLinkPfeil.gif");
    background-position: 0 center;
    background-repeat: no-repeat;
    color: #ff9900;
    font-size: 1em;
    padding-left: 1.2em;
    text-decoration: none;
    width: auto;
}
.main-content + aside h3 {
    color: #ff9900;
    font-size: 1em;
    font-weight: bold;
  margin-top:0;
}

.main-content,
.main-content + aside {
  line-height: 1.32;
}

.main-content + aside .news-latest-item {
  margin-bottom:20px;
}

.main-content ul {
  list-style-image: url("../img/icon__list__a.gif");
  padding-left: 2.33em;
}
.main-content ul li {
  padding-left: 0.33em;
  margin: 0.3em 0;
}
.main-content a {
  background-image: url("../img/darkgreyLinkPfeil.gif");
  background-position: 0 center;
  background-repeat: no-repeat;
  color: #ff9900;
  padding-left: 1.2em;
  text-align: left;
  text-decoration: none;
  width: auto;
}
.main-content a:hover,
.main-content a:focus,
.main-content a:active {
  background-image: url("../img/blackLinkPfeil.gif");
  color: #000000;
  text-align: left;
  text-decoration: underline;
  width: auto;
}
.main-content > a,
.main-content .csc-textpic-imagewrap .csc-textpic-image a,
.main-content a.ui-tabs-anchor,
.browseLinksWrap a,
.main-content h1 a,
.main-content h2 a,
.main-content h3 a,
.main-content h4 a,
.main-content .news-list-container a {
  background-image: none;
  padding-left: 0;
}
.main-content .tx-indexedsearch-title a {
  background-image: url("../img/darkgreyLinkPfeil.gif");
  background-position: 0 center;
  background-repeat: no-repeat;
  color: #ff9900;
  padding-left: 1.2em;
  text-align: left;
  text-decoration: none;
  width: auto;
}
.tx-indexedsearch-redMarkup {
  color: #ff9900;
  font-weight:normal;
}
#searchResultIndex {
    clear: both;
    margin: 20px 0;
}
.tx-browser-pi1 ul.azSelector li, 
.tx-browser-pi1 ul.indexBrowser li, 
.tx-browser-pi1 ul.modeSelector li, 
.tx-browser-pi1 ul.XXXrecordBrowser li {
    padding: 0 4px;
}
.main-content #kkdl_flexWrap a {
  background-image: none;
  padding-left: 0;
  display: inline-block;
}
.main-content p {
  color: #333;
  line-height: 144%;
  margin-bottom: 1em;
}
.csc-linkToTop {
    margin-top: 3em;
}
.main-content table {
  table-layout: auto;
  width: 100%;
  max-width:100%;
}
.main-content table td {
  border-color: #999999;
}
.main-content table th {
    background-color: #ffffff;
    border-bottom: 1px solid #ff9900;
    border-top: none;
    color: #ff9900;
}
.main-content table td,
.main-content table th{
  border-style: solid;
  border-width: 0 0 1px;
  padding: 0.5em 0.5em 0.5em 0.5em;
}
.main-content table th{
  border-width: 1px 0 1px;
}
.main-content table td:first-child,
.main-content table th:first-child{
  padding: 0.5em 0.5em 0.5em 0;
}
.main-content table td:last-child,
.main-content table th:last-child{
  padding: 0.5em 0 0.5em 0.5em;
}
td, th {
    text-align: left;
    vertical-align: top;
}
.main-content a:visited,
.main-content + aside a:visited {
  color:#666;
  text-decoration:underline;
}
.main-content h3, 
.main-content h4, 
.main-content h5, 
.main-content h6 {
    color: #666666;
    font-size: 1em;
    font-weight: bold;
    margin-bottom: 0.5em;
    margin-top: 1em;
}
.main-content h2, 
.main-content h2 a {
    color: #ff9900;
    font-size: 1.1em;
    font-weight: bold;
    margin-bottom: 0.5em;
}


.sb_download_image img {
    border: 1px solid #ff9900;
}
.emphoto .single-image a {
  background-image:none;
  padding-left:0;
}
.tx-sremailsubscribe-pi1 legend {
    display: none;
}


.main-content .azSelector a,
.main-content .browsebox a {
    background-image: none;
    padding-left: 0;
}

.tx-browser-pi1 ul.azSelector li.selected, 
.tx-browser-pi1 ul.indexBrowser li.selected, 
.tx-browser-pi1 ul.modeSelector li.selected, 
.tx-browser-pi1 ul.XXXrecordBrowser li.selected {
    background: none;
}
.tx-browser-pi1 ul.azSelector, 
.tx-browser-pi1 ul.indexBrowser, 
.tx-browser-pi1 ul.modeSelector, 
.tx-browser-pi1 ul.XXXrecordBrowser {
    background: none;
    font-size: 1em;
    height: 2em;
    margin: 0;
    max-width: 100%;
    padding: 10px 0 30px 0;
  border-top: 1px solid #ff9900;
}
.ui-tabs-anchor.without-href {
    color: #9a9a9a;
}
a.linktosingle,
a.linktosingle:active,
a.linktosingle:hover,
a.linktosingle:focus {
    background-image: none;
    padding-left: 0;
}


.tx-indexedsearch-search-for,
.tx-indexedsearch-search-in,
.tx-indexedsearch-search-select-section,
.tx-indexedsearch-search-select-order,
.tx-indexedsearch-search-select-results,
.tx-indexedsearch-search-select-group {
  margin-bottom:16px;
}
.tx-indexedsearch-search-for select,
.tx-indexedsearch-search-in select,
.tx-indexedsearch-search-select-section select,
.tx-indexedsearch-search-select-order select,
.tx-indexedsearch-search-select-results select,
.tx-indexedsearch-search-select-group select {
  margin:0;
}
.tx-indexedsearch-sec > ol {
  padding:0;
}



.tooltip-inner {
  color: #ffffff;
  background-color: #ff9900;
}
.tooltip.top .tooltip-arrow {
  border-top-color: #ff9900;
}
.tooltip.top-left .tooltip-arrow {
  border-top-color: #ff9900;
}
.tooltip.top-right .tooltip-arrow {
  border-top-color: #ff9900;
}
.tooltip.right .tooltip-arrow {
  border-right-color: #ff9900;
}
.tooltip.left .tooltip-arrow {
  border-left-color: #ff9900;
}
.tooltip.bottom .tooltip-arrow {
  border-bottom-color: #ff9900;
}
.tooltip.bottom-left .tooltip-arrow {
  border-bottom-color: #ff9900;
}
.tooltip.bottom-right .tooltip-arrow {
  border-bottom-color: #ff9900;
}



.navbar-default .navbar-collapse, 
.navbar-default .navbar-form,
.dropdown-menu{
    font-size: 16px;
}
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a.has-submenu.highlighted {
  background-color: #ff9900;
  border-bottom: 1px solid #ff9900;
  color: #ffffff;
  display: block;
  /*line-height: 2em;*/
  margin: 0;
  /*padding: 0 0 0 0.3em;*/
  vertical-align: middle;
}



.open  {
  background-color: #e1e1e1;
  display: block;
  height: auto;
  line-height: 2.07em;
  margin: 0;
  min-height: 2em;
  padding: 0;
  vertical-align: middle;
}
.dropdown-menu a {
    background-image: url("../img/darkgreyLinkPfeil.gif");
    background-position: 0.3em 0.6em;
    background-repeat: no-repeat;
    color: #ff9900;
    display: block;
    line-height: 2em;
    /*margin-left: 0.3em;*/
    padding-left: 1.1em;
    text-decoration: none;
}
.dropdown-menu .dropdown-menu a {
    background-position: 0.8em 0.6em;
}
.dropdown-menu .dropdown-menu .dropdown-menu a {
    background-position: 1.8em 0.6em;
}
.navbar-nav .open .dropdown-menu > li > a:hover, 
.navbar-nav .open .dropdown-menu > li > a:focus,
.dropdown-menu a:hover,
.dropdown-menu a:active{
    background-image: url("../img/darkgreyLinkPfeil.gif");
    color: #333333 !important;
    text-decoration: underline;
}


.navbar-default .navbar-nav.sm .dropdown-menu li.active a.current {
  background-color:#ff9900;
  color:#fff;
  background-image: url("../img/whiteLinkPfeil.gif");
}
.navbar-default .navbar-nav.sm .dropdown-menu li a:hover {
  /*background-color:#ff9900;
  color:#fff;*/
}
.navbar-default .navbar-nav.sm li.current a {
  color:#666;
}
.navbar-default .navbar-nav.sm .dropdown-menu li a  {
  color:#666;
}
.navbar-default .navbar-nav.sm .dropdown-menu li.active a.current:hover,
.navbar-default .navbar-nav.sm .dropdown-menu li a.highlighted {
  background-color:#ff9900;
  color:#fff !important;
}

.navbar-default .navbar-nav.navbar-right.sm .dropdown.active a.current {
  color:#333 !important;
}
.navbar-default .navbar-nav.navbar-right.sm li.active span {
    display: inline-block;
}

.navbar-default .navbar-nav.navbar-right.sm > .open > a,
.navbar-default .navbar-nav.navbar-right.sm > .open > a:hover,
.navbar-default .navbar-nav.navbar-right.sm > .open > a:focus,
.navbar-default .navbar-nav.navbar-right.sm > .open > a.has-submenu.highlighted,
.navbar-default .navbar-nav.navbar-right.sm > .active > a.current,
.navbar-default .navbar-nav.navbar-right.sm .dropdown-menu li.active a.current,
.navbar-default .navbar-nav.navbar-right.sm .dropdown-menu li.active a.current:hover{
  background-color: #eee;
  border-bottom: 1px solid #333;
  color: #333 !important;
  display: block;
  /*line-height: 2em;*/
  margin: 0;
  /*padding: 0 0 0 0.3em;*/
  vertical-align: middle;
}


.nav.navbar-nav.navbar-right.sm li.dropdown.collapsible > a.dropdown-toggle.has-submenu + ul.dropdown-menu {
  display:none !important;
}
.nav.navbar-nav.navbar-right.sm li.dropdown.collapsible.open > a.dropdown-toggle.has-submenu + ul.dropdown-menu {
  display:block !important;
}


.main-content a, .main-content p a {
    font-style: italic;
}

.main-content a.gallery.cboxElement {
    background-image: none;
    padding-left:0;
}

.main-content .tx-indexedsearch-searchbox-button.submit.btn.btn-primary {
    margin: 0;
  }
#tx_indexedsearch .form-group{
	height: 31px;
    line-height: normal;
    margin-bottom: 15px;
}
#tx_indexedsearch .tx-indexedsearch-search-submit.col-sm-5{
	height: 31px;
    margin-bottom: 15px;
    overflow: hidden;
}